| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
ulp.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T >
GLM_FUNC_DECL uint | float_distance (T const &x, T const &y)
template<typename T , template< typename > class vecType>
GLM_FUNC_DECL vecType< uint > | float_distance (vecType< T > const &x, vecType< T > const &y)
template<typename genType >
GLM_FUNC_DECL genType | next_float (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | next_float (genType const &x, uint const &Distance)
template<typename genType >
GLM_FUNC_DECL genType | prev_float (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | prev_float (genType const &x, uint const &Distance)

## Detailed Description

GLM_GTC_ulp

See also
  GLM Core (dependence)

Definition in file ulp.hpp.